/* CSS Document */

div.main-wrap {
    max-width: unset;
}

@media (max-width: 991px) {
    .container.body-content {
        padding-right: 0;
        padding-left: 0;
    }
}

nav.navbar.M2.sticky-top {
	box-shadow: none;
}

nav.navbar.M1.sticky-top a.navbar-brand img,
nav.navbar.M2.sticky-top a.navbar-brand img{
	height: 180px;
    transition: all .5s ease;
	filter: saturate(1) brightness(1) !important;
}

nav.navbar.M1.sticky-top.scrolled a.navbar-brand img,
nav.navbar.M2.sticky-top.scrolled a.navbar-brand img {
    height: 64px;
    filter: saturate(0) brightness(.1) !important;
}


ul.navbar-nav .nav-item a.nav-link {
    transition: opacity 0.3s ease-in-out;
}

.navbar:has(ul.navbar-nav.menu-right.mdr:hover, ul.navbar-nav.menu-left.mdl:hover) ul.navbar-nav .nav-item a.nav-link {
    opacity: 0.4;
}

.navbar:has(ul.navbar-nav.menu-right.mdr:hover, ul.navbar-nav.menu-left.mdl:hover) ul.navbar-nav .nav-item a.nav-link:hover {
    opacity: 1;
}

nav.navbar.M1.sticky-top .soctop a i,
nav.navbar.M2.sticky-top .soctop a i {
    color: white;
}

nav.navbar.M1.sticky-top.scrolled .soctop a i,
nav.navbar.M2.sticky-top.scrolled .soctop a i {
	color: black;
}


.soctop a i {
	color: white
}

.scrolled .soctop a i {
	color: black;
}

nav.navbar.M1.sticky-top .contact,
nav.navbar.M1.sticky-top li.country a,
nav.navbar.M1.sticky-top .login,
nav.navbar.M1.sticky-top .edit,
nav.navbar.M1.sticky-top .search,
nav.navbar.M1.sticky-top .sideCart,
nav.navbar.M2.sticky-top .contact,
nav.navbar.M2.sticky-top li.country a,
nav.navbar.M2.sticky-top .login,
nav.navbar.M2.sticky-top .edit,
nav.navbar.M2.sticky-top .search,
nav.navbar.M2.sticky-top .sideCart,
nav.navbar.navbar-light.fixed-top .contact,
nav.navbar.navbar-light.fixed-top li.country a,
nav.navbar.navbar-light.fixed-top .login,
nav.navbar.navbar-light.fixed-top .edit,
nav.navbar.navbar-light.fixed-top .search,
nav.navbar.navbar-light.fixed-top .sideCart {
    filter: invert(1);
	color: black;
	font-weight: 800;
}

nav.navbar.M1.sticky-top #headCarousel.carousel,
nav.navbar.M2.sticky-top #headCarousel.carousel {
    color: white;
}

nav.navbar.M1.sticky-top.scrolled,
nav.navbar.M2.sticky-top.scrolled {
	background: white !important;
}

nav.navbar.M1.sticky-top:not(.scrolled) .nav-item a.nav-link,
nav.navbar.M2.sticky-top:not(.scrolled) .nav-item a.nav-link {
    color: white !important;
}


nav.navbar.M1.sticky-top.scrolled ul.navbar-nav.menu-left.mdl,
nav.navbar.M1.sticky-top.scrolled ul.navbar-nav.menu-right.mdr,
nav.navbar.M2.sticky-top.scrolled ul.navbar-nav.menu-left.mdl,
nav.navbar.M2.sticky-top.scrolled ul.navbar-nav.menu-right.mdr {

}


nav.navbar.M1.sticky-top.scrolled #headCarousel.carousel,
nav.navbar.M2.sticky-top.scrolled #headCarousel.carousel {
    color: black;
}


nav.navbar.M1.sticky-top.scrolled img#logo-menu,
nav.navbar.M1.sticky-top.scrolled .contact,
nav.navbar.M1.sticky-top.scrolled li.country a,
nav.navbar.M1.sticky-top.scrolled .login,
nav.navbar.M1.sticky-top.scrolled .edit,
nav.navbar.M1.sticky-top.scrolled .search,
nav.navbar.M1.sticky-top.scrolled .sideCart,
nav.navbar.M2.sticky-top.scrolled img#logo-menu,
nav.navbar.M2.sticky-top.scrolled .contact,
nav.navbar.M2.sticky-top.scrolled li.country a,
nav.navbar.M2.sticky-top.scrolled .login,
nav.navbar.M2.sticky-top.scrolled .edit,
nav.navbar.M2.sticky-top.scrolled .search,
nav.navbar.M2.sticky-top.scrolled .sideCart,
nav.navbar.navbar-light.fixed-top.scrolled .contact,
nav.navbar.navbar-light.fixed-top.scrolled li.country a,
nav.navbar.navbar-light.fixed-top.scrolled .login,
nav.navbar.navbar-light.fixed-top.scrolled .edit,
nav.navbar.navbar-light.fixed-top.scrolled .search,
nav.navbar.navbar-light.fixed-top.scrolled .sideCart {
    filter: none;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M1.sticky-top,
nav.navbar.M1.sticky-top,
nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top,
nav.navbar.M2.sticky-top,
nav.navbar.navbar-light.fixed-top {
	transition: all .5s ease;
}

nav.navbar.navbar-light.fixed-top {
    border-bottom: 1px solid #ffffff30;
}


nav.navbar.M1.sticky-top a.navbar-brand img,
nav.navbar.M2.sticky-top a.navbar-brand img {
    margin-right: 0;
}


nav.navbar.navbar-light.fixed-top:not(.scrolled) {
    background: transparent !important;
    border-bottom: 1px solid #ffffff30;
    opacity: .8;
}

nav.navbar.navbar-light.fixed-top.scrolled {
    background: var(--duca-brand) !important;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M1.sticky-top,
nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top {
	background: transparent !important;
	padding-top: 1rem;
    padding-bottom: 1rem;
}

nav.navbar.M1.sticky-top,
nav.navbar.M2.sticky-top {
	background: transparent !important;
	border-bottom: 1px solid #ffffff50;
}


body.myBody {
    padding-top: 0;
}

.container.body-content {
    margin-top: 0;
}


nav.navbar.M1.sticky-top,
nav.navbar.M2.sticky-top {
    backdrop-filter: none;
    border: 0;
    padding: 2rem 8rem;
}

nav.navbar.M1.sticky-top.scrolled,
nav.navbar.M2.sticky-top.scrolled {
    padding: .5rem 4rem;
}

nav.navbar.navbar-expand-md.navbar-light.bg-light.M1.sticky-top.scrolled,
nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top.scrolled {
    background: #fffffffa !important;
    box-shadow: 0px -4px 8px #00000080;
	padding-top: .4rem;
    padding-bottom: .4rem;
	transition: all .5s ease;
	backdrop-filter: blur(5px);
}

nav.navbar.M1.sticky-top.scrolled .nav-item a.nav-link,
nav.navbar.M2.sticky-top.scrolled .nav-item a.nav-link {
	font-size: 1rem;
	transition: all .5s ease;
}

nav div#navbarNav {
	transition: all .5s ease;
}

nav div#navbarNav {
    max-width: 800px;
}

nav.scrolled div#navbarNav {
    max-width: 600px;
}


nav.navbar.M1.sticky-top:not(.scrolled) .nav-item a.nav-link,
nav.navbar.M2.sticky-top:not(.scrolled) .nav-item a.nav-link {
    color: var(--duca-brand) !important;
    font-weight: 600;
    font-size: 1.2rem;
}


nav.navbar.navbar-light.fixed-top:not(.scrolled) #headCarousel .carousel-item.active,
nav.navbar.navbar-light.fixed-top:not(.scrolled) .carousel-item-next,
nav.navbar.navbar-light.fixed-top:not(.scrolled) .carousel-item-prev {
    color: white;
}